Ticket #418 (closed defect: fixed)

Opened 12 years ago

Last modified 12 years ago

pam-config enables libpam-krb524 on krb4-less systems

Reported by: broder Owned by:
Priority: normal Milestone: Karmic Deploy (Canceled)
Component: -- Keywords: karmic
Cc: Fixed in version:
Upstream bug:

Description

Right now we're still enabling libpam-krb524 on Squeeze and Karmic. Since libpam-krb524 configures itself as optional, this turns out to not be deadly, but we should still kill it on those versions.

Change History

comment:1 Changed 12 years ago by broder

  • Keywords karmic added

comment:2 Changed 12 years ago by broder

  • Status changed from new to proposed

Fixed in r24179 and uploaded to proposed.

comment:3 Changed 12 years ago by broder

  • Status changed from proposed to closed
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.